<div class="box-header with-border">
    <h3 class="box-title"> {{ trans('cms.view') }}   {!! trans('demotable::demotable.name') !!}  [{!! $demotable->name !!}]  </h3>
    <div class="box-tools pull-right">
        <button type="button" class="btn btn-success btn-sm" data-action='NEW' data-load-to='#demotable-demotable-entry' data-href='{{trans_url('admin/demotable/demotable/create')}}'><i class="fa fa-times-circle"></i> cms.new</button>
        @if($demotable->id )
        <button type="button" class="btn btn-primary btn-sm" data-action="EDIT" data-load-to='#demotable-demotable-entry' data-href='{{ trans_url('/admin/demotable/demotable') }}/{{$demotable->getRouteKey()}}/edit'><i class="fa fa-pencil-square"></i> cms.edit</button>
        <button type="button" class="btn btn-danger btn-sm" data-action="DELETE" data-load-to='#demotable-demotable-entry' data-datatable='#demotable-demotable-list' data-href='{{ trans_url('/admin/demotable/demotable') }}/{{$demotable->getRouteKey()}}' >
        <i class="fa fa-times-circle"></i> cms.delete
        </button>
        @endif
        <button class="btn btn-box-tool" data-widget="collapse"><i class="fa fa-minus"></i></button>
    </div>
</div>
<div class="box-body" >
    <div class="nav-tabs-custom">
        <!-- Nav tabs -->
        <ul class="nav nav-tabs primary">
            <li class="active"><a href="#details" data-toggle="tab">  {!! trans('demotable::demotable.name') !!}</a></li>
        </ul>
        {!!Form::vertical_open()
        ->id('demotable-demotable-show')
        ->method('POST')
        ->files('true')
        ->action(trans_url('admin/demotable/demotable'))!!}
            <div class="tab-content">
                <div class="tab-pane active" id="details">
                    @include('demotable::admin.demotable.partial.entry')
                </div>
            </div>
        {!! Form::close() !!}
    </div>
</div>
<div class="box-footer" >
    &nbsp;
</div>